@media only screen and (min-width: 1000px) {
  .synopsis-2026 {
    background-repeat: repeat-x;
  }
  .synopsis-2025 {
    min-height:910px;
  }
  .synopsis-2025 p {
  font-weight:800 !important;
    font-size:18px !important;
    color:#b3b3b3;
  }
  .creative-team-2025 p {
     color:#FFF;
     font-size:18px !important;
  }
  .creative-team-2025 h2 {
     color:#FFF;
     font-size:40px !important;
     font-weight:400 !important;
     line-height:1.25em;
  }
  .creative-team-2025 h5 {
     color:#78EAFF;
     font-size:20px !important;
     font-weight:400 !important;
     margin-top:0.5em;
  }
  .creative-team-2025 h6, .creative-team-2025 li {
     color:#FFF;
     font-size:20px !important;
     font-weight:400 !important;
     line-height:1.5em;
  }
}

/* by Creasant */

/* =========== Home =========== */


/* =========== End Home =========== */
/* ================================ */
/* =========== Synopsis =========== */

@media screen and (min-width: 1000px) {
  .section--synopsis .d-desktop {
    transform: translateX(-40px);
    width: calc(100% + 40px);
  }
  
  .section--synopsis--content {
    width: 50%;
  }
  
}

@media screen and (min-width: 1280px) {
  .section--synopsis .d-desktop {
    transform: translateX(-320px);
    width: calc(100% + 320px);
  }
  
  .section--synopsis--content {
    width: 45%;
  }
}

@media screen and (min-width: 1921px) {
  .section--synopsis .d-desktop {
    transform: translateX(-640px);
    width: calc(100% + 640px);
  }
}

@media screen and (min-width: 2561px) {
  .section--synopsis .d-desktop {
    transform: translateX(-1280px);
    width: calc(100% + 1280px);
  }
}


/* ========== END Synopsis =========== */